
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17536

[BCR1093][Android][3rd Party Transfer] Nickname/Account Number Special Character

06 September 2023 02:59 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When input nickname/account number with special character/s, an error prompt immediately

Expected:

User should directly not allow to input any special character. No error should be prompt

History

#1 - 06 September 2023 07:53 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 06 September 2023 10:54 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 09:22 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to In Progress

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

- % Done changed from 0 to 80

Issue:

Nickname should not allow input . or ,

Only allow alphanumeric and space

#4 - 13 September 2023 04:07 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 15 September 2023 05:21 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 80 to 100

Tested Good
